using UnityEngine;
using System.Collections;

[System.Serializable]
public class Armor : Item {

    public string pathToPrefab;
    public int defense;
    public int position;

    public Armor(string line) : base(line) {
        string[] data = line.Split(',');
        this.position = int.Parse(data[4]);
        this.defense = int.Parse(data[5]);    
    }

}
